# Interface MeshHeader

interface MeshHeader {
axisTypeCodes: [QuantizerTypeCode, QuantizerTypeCode, QuantizerTypeCode];
hasEdges: boolean;
hasQuads: boolean;
headerSize: number;
indexCount: number;
version: number;
vertexCount: number;
}

##### Index

### Properties

axisTypeCodes
hasEdges
hasQuads
headerSize
indexCount
version
vertexCount

## Properties

### axisTypeCodes

axisTypeCodes: [QuantizerTypeCode, QuantizerTypeCode, QuantizerTypeCode]

### hasEdges

hasEdges: boolean

### hasQuads

hasQuads: boolean

### headerSize

headerSize: number

### indexCount

indexCount: number

### version

version: number

### vertexCount

vertexCount: number